table.updateSlides {
	background:url('') no-repeat;
	width: 150px;
	height: 85px;
	margin: 0;
	padding: 0px;
}

td.updateSlidesNav {
	margin: 0;
	padding: 0px;
	width: 75px;
	height: 15px;
	vertical-align: bottom;
}

td.updateSlidesLink {
	margin: 0;
	padding: 0px;
	width: 150px;
	height: 70px;

}

img.navArrow {
	border: 0px;
}

img.updateOverlay {
	border:0px;
	margin-bottom: -3px;
}